#subheader {
	color: #000;
	font: normal normal 18px/1 "sofia-pro", sans-serif;
	background-image: url('../images/subheaders/sub-header-background.png');
	background-position: center;
	background-size: cover;
	position: relative;
	width: 100%;
	padding-top: 100px;
	padding-bottom: 85px;
	line-height: 33px;
  background-color: #F1F3F7;
}

#subheader .content_area {
    position: relative;
    z-index: 1;
}

#subheader .subheader-title {
	font: normal 600 64px/1 "sofia-pro", sans-serif;
	margin: 0;
	color: #000;
}

#subheader h2{ 
  font-size: 33px
}

#subheader h4{
	font-size: 31px;
	margin-top: 50px;
}

#subheader a.anchor-icon {
    margin-right: 6px;
    position: relative;
    z-index: 1;
    display: inline-block;
    width: 16%;
    text-align: center;
}

.anchor-group {
    margin-top: 20px;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

#subheader a.anchor-icon img {
  -webkit-transition: transform 1s ease;
      -moz-transition: transform 1s ease;
      -ms-transition: transform 1s ease;
      -o-transition: transform 1s ease;
      transition: transform 1s ease;
}

#subheader a.anchor-icon img:hover {
    transform: translateX( -1px ) rotateY( 180deg ); /* ALSO EXTRA TRANSFORM PROPERTIES ADDED FOR COMPATIBILITY*/
    -ms-transform: translateX( -1px ) rotateY(180deg); /* IE 9 */
    -webkit-transform: translateX( -1px ) rotateY(180deg); /* Chrome, Safari, Opera */
}


#subheader .absolute-image {
    position: unset;
    transform: translate(359px, -200px)
}
#subheader .content {
	z-index: 2
}
#subheader .content a {
	display: inline-block;
	color: #7DC456
}

#subheader .letter {
  position: absolute;
  right: 0;
  top: 0;
  /*-webkit-animation: float_letter  6s ease-in-out infinite;
          animation: float_letter  6s ease-in-out infinite;*/
}

@-webkit-keyframes float_letter  {
  0% {
    -webkit-transform: translatey(0px);
            transform: translatey(0px);
  }
  50% {
    -webkit-transform: translatey(-20px);
            transform: translatey(-20px);
  }
  100% {
    -webkit-transform: translatey(0px);
            transform: translatey(0px);
  }
}
@keyframes float_letter  {
  0% {
    -webkit-transform: translatey(0px);
            transform: translatey(0px);
  }
  50% {
    -webkit-transform: translatey(-20px);
            transform: translatey(-20px);
  }
  100% {
    -webkit-transform: translatey(0px);
            transform: translatey(0px);
  }
}
#subheader .keyboard {
  position: absolute;
  right: 0;
  top: 0;
  /*-webkit-animation: float_keyboard 6s ease-in-out infinite;
          animation: float_keyboard 6s ease-in-out infinite;*/
}

@-webkit-keyframes float_keyboard {
  0% {
    -webkit-transform: translatey(0px);
            transform: translatey(0px);
  }
  50% {
    -webkit-transform: translatey(-30px);
            transform: translatey(-30px);
  }
  100% {
    -webkit-transform: translatey(0px);
            transform: translatey(0px);
  }
}
@keyframes float_keyboard {
  0% {
    -webkit-transform: translatey(0px);
            transform: translatey(0px);
  }
  50% {
    -webkit-transform: translatey(-30px);
            transform: translatey(-30px);
  }
  100% {
    -webkit-transform: translatey(0px);
            transform: translatey(0px);
  }
}
#subheader .mouse {
  position: absolute;
  right: 0;
  top: 0;
  /*-webkit-animation: float_mouse 6s ease-in-out infinite;
          animation: float_mouse 6s ease-in-out infinite;*/
}

@-webkit-keyframes float_mouse {
  0% {
    -webkit-transform: translatey(0px);
            transform: translatey(0px);
  }
  50% {
    -webkit-transform: translatey(-50px);
            transform: translatey(-50px);
  }
  100% {
    -webkit-transform: translatey(0px);
            transform: translatey(0px);
  }
}
@keyframes float_mouse {
  0% {
    -webkit-transform: translatey(0px);
            transform: translatey(0px);
  }
  50% {
    -webkit-transform: translatey(-50px);
            transform: translatey(-50px);
  }
  100% {
    -webkit-transform: translatey(0px);
            transform: translatey(0px);
  }
}
#subheader .cup {
  position: absolute;
  right: 0;
  top: 0;
  /*-webkit-animation: float_cup 6s ease-in-out infinite;
          animation: float_cup 6s ease-in-out infinite;*/
}
@-webkit-keyframes float_cup {
  0% {
    -webkit-transform: translatey(0px);
            transform: translatey(0px);
  }
  50% {
    -webkit-transform: translatey(-40px);
            transform: translatey(-40px);
  }
  100% {
    -webkit-transform: translatey(0px);
            transform: translatey(0px);
  }
}
@keyframes float_cup {
  0% {
    -webkit-transform: translatey(0px);
            transform: translatey(0px);
  }
  50% {
    -webkit-transform: translatey(-40px);
            transform: translatey(-40px);
  }
  100% {
    -webkit-transform: translatey(0px);
            transform: translatey(0px);
  }
}
#subheader .glasses {
  position: absolute;
  right: 0;
  top: 0;
  /*-webkit-animation: float_glasses 6s ease-in-out infinite;
          animation: float_glasses 6s ease-in-out infinite;*/
}

@-webkit-keyframes float_glasses {
  0% {
    -webkit-transform: translatey(0px);
            transform: translatey(0px);
  }
  50% {
    -webkit-transform: translatey(-25px);
            transform: translatey(-25px);
  }
  100% {
    -webkit-transform: translatey(0px);
            transform: translatey(0px);
  }
}
@keyframes float_glasses {
  0% {
    -webkit-transform: translatey(0px);
            transform: translatey(0px);
  }
  50% {
    -webkit-transform: translatey(-25px);
            transform: translatey(-25px);
  }
  100% {
    -webkit-transform: translatey(0px);
            transform: translatey(0px);
  }
}

@media (min-width: 768px){
  #subheader {
    padding-top: 200px
  }
	#subheader .absolute-image img {
	    max-height: 1080px;
	    width: auto;
	}
  #subheader a.anchor-icon {
      margin-right: 15px;
      position: relative;
      z-index: 1;
      width: auto
  }

}